[package]
name = "strafesnet_session"
version = "0.1.0"
edition = "2024"

[dependencies]
glam.workspace = true
replace_with = "0.1.7"
strafesnet_common.workspace = true
strafesnet_physics.workspace = true
strafesnet_settings.workspace = true
strafesnet_snf.workspace = true

[lints]
workspace = true
